FACO Floor Plan System - Feature #1063
(UD) Module : vandsgni _sunandssni

30/03/2022 00:56 - Was-Wasana Chantamud

o

anme: Dev : Deployed SIT (Bt'R 30/03/2022
anuaa: Medium Tuasumnua: 30/03/2022
Noungln: Was-Wasana Chantamud % d5A: 100%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 30/03/2022 16:28 - Was-Wasana Chantamud
- dame changed from Dev : Todo to Dev : Doing

- % a1 changed from 0 to 100

#2 - 30/03/2022 16:28 - Was-Wasana Chantamud

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 13/06/2022 06:33 - Was-Wasana Chantamud

- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- nouna1e 1y set to Was-Wasana Chantamud
